@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');
*{
	padding: 0;
	margin: 0;
}


.wrapper{
	background: url(../images/home.jpg) no-repeat;
	background-size: cover;
	height: 100vh;
}
.navbar{
	position: fixed;
	height: 110px;
	width: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
}
.navbar .logo{
	width: 140px;
	height: auto;
	padding: 20px 100px;
}
.navbar ul{
	float: right;
	margin-right: 20px;
}
.navbar ul li{
	list-style: none;
	margin: 0 8px;
	display: inline-block;
	line-height: 100px;
}
.navbar ul li a{
	font-size: 21px;
	font-family: 'Kaushan Script', sans-serif;
	color: white;
	padding: 6px 13px;
	text-decoration: none;
	transition: .4s;
}
.navbar ul li a.active,
.navbar ul li a:hover{
	background: #DEA754;
	border-radius: 60px;
}
.wrapper .center{
	position: absolute;
	left: 33%;
	top: 26%;
	transform: translate(-50%, -50%);
	font-family: sans-serif;
	user-select: none;
}
.center h1{
	color: white;
	font-size: 40px;
	width: 500px;
	font-weight: bold;
	text-align: center;
	font-family: 'Kaushan Script', sans-serif;
}

.center {
	margin: 0px 280px;
}

.container {
    top: 0px;
    width: 100%;
    
}


.border {
    position: absolute;
    top: 220px;
    left: 470px;
    width: 40%;
    height: 5px;
    background: #DEA754;
 
  }
  

 .wrapper1 {
    font-family: cursive;
    width: 200px;
    margin-left: 100px;
    top: 470px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;

}


   
.wrapper2 {
    font-family: cursive;
    width: 200px;
    left: 680px;
    top: 470px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;

}



.wrapper3 {
    font-family: cursive;
    width: 200px;
    right: 200px;
    top: 470px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;

}

.wrapper1 img, .wrapper2 img, .wrapper3 img {
    width: 400px;
    height: 370px;
    display: block;
}

.content, .content1, .content2 {
    position: absolute;
    top: 200px;
    left: 200px;
    transform: translate(-50%, -50%);
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    text-align: center;
    text-decoration: none;

}


.overlay, .overlay1, .overlay2 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    height: 370px;
    width: 400px;
    transition: .5s ease;
    background: #DEA754;



}


.wrapper1:hover .overlay, .wrapper2:hover .overlay1, .wrapper3:hover .overlay2 {
    opacity: 1;
}
